a:link { text-decoration:underline; color:#0000CC; }
a:visited { text-decoration:underline; color:#990066; }
a:active { text-decoration:underline; color:#FF0000; }
a:hover { text-decoration:underline; color:#FF0000; }

BODY,TD { font-size: 84%; color: #2F4F4F; line-height: 136%; background-color:#ffffff; max-width:800px;}

table{ max-width: 800px; }
img { border-style: none; }
div{ text-align: left; max-width: 800px; }
p{ text-align: left; margin:0; max-width: 800px; }

h1	{ font-size: 150%; text-align: center; color: #FFFFFF; background-color: #99CC33; padding: 8px; }
h2	{ font-size: 120%; margin-top: 4em; margin-bottom: 0px; }
h3	{ font-size: 110%; margin-top: 3em; margin-bottom: 0px; }
h4	{ font-size: 100%; margin-top: 2em; margin-bottom: 0px; }
h5	{ font-size: 100%; margin-top: 1em; margin-bottom: 0px; }

div.c_800{ text-align: center; width: 800px; }

.text-center{ text-align: center; max-width: 800px; }
p.center{ text-align: center; margin:0; max-width: 800px; }
div.center{ text-align: center; max-width: 800px; }

p.prev{ text-align: left; margin-top: 3em; margin-bottom: 0px; max-width: 800px; }
p.left{ text-align: left; margin-top: 1em; margin-bottom: 0px; max-width: 800px; }

.text-right{ text-align: right; }
p.right{ text-align: right; margin:0; }
div.right{ text-align: right; }

.text-red86-c{  font-size: 86%; color: #ff0000; text-align: center; }

div.table_menu{ border-style: none; width: 800px; }
div.table_menu p.title{ width: 800px; height: auto; float: left; text-align: left;
  font: normal bold 140%/140% ; font-style: bold; padding: 1px 160px; BORDER: none; margin-top: 3em; }
div.table_menu p.top{ width: 800px; height: auto; float: left; text-align: left;
  padding: 2px 160px; BORDER: 1px solid gray; }
div.table_menu p.p1{ width: 160px; height: auto; float: left; text-align: center;
  BORDER-TOP-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM: 1px solid gray; BORDER-LEFT: 1px solid gray; }
div.table_menu p.p2{ width: 160px; height: auto; float: right; text-align: center;
  border-top-width: 0px; border-right: 1px solid gray; border-bottom: 1px solid gray; border-left: 1px solid gray; }

div.side_menu{ float: left; width: 150px; height: auto; text-align: left; margin: 0px; padding: 0px 0px 40px 0px; }
div.side_menu p.title{ font: normal bold 120%/120% ; text-align: center; color: #FFFFFF; background-color: #009900; padding: 4px 0px; }
div.side_menu p{ text-align: left; border-left: 1px solid #009900; padding: 3px 2px; }

div.body{ float: right; border-left: 1px solid gray; width: 640px; margin: 0px; padding: 3px 3px 40px 6px; }

blogpeople-rosa { font-size: 92%; color: #2F4F4F; line-height: 140%; }

TABLE.NORMAL { max-width: 800px; text-align: center; }
TD.MENU_TITLE { font-size: 160%; padding: 2px; BORDER: none; }
TD.MENU_TOP { padding: 2px; BORDER: 1px solid gray; }
TD.MENU_A { width:25%; padding: 2px; BORDER-TOP-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM: 1px solid gray; BORDER-LEFT: 1px solid gray; }
TD.MENU_B { width:25%; padding: 2px; border-top-width: 0px; border-right: 1px solid gray; border-bottom: 1px solid gray; border-left: 1px solid gray; }
